id: "Tips7"							
title: STRINGS.MISC.NOTIFICATIONS.PRIORITIESMESSAGE.NAME 						

contentContainers:
#-----------------------------
  - ContentContainer7:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.PRIORITIESMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.PRIORITIESMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256